#modalContainer {
  background-color: rgba(0, 0, 0, 0.3);
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  left: 0px;
  z-index: 10000;
  background-image: url(tp.png);
  /* required by MSIE to prevent actions on lower z-index elements */
}

#alertBox {
  position: relative;
  width: 33%;
  min-height: 100px;
  max-height: 400px;
  margin-top: 50px;
  border: 1px solid #fff;
  background-color: #fff;
  background-repeat: no-repeat;
  top: 30%;
}

#modalContainer>#alertBox {
  position: fixed;
}

#alertBox h1 {
  margin: 0;
  font: bold 1em Raleway, arial;
  background-color: #00695f;
  color: #FFF;
  border-bottom: 1px solid #00695f;
  padding: 10px 0 10px 5px;
}

#alertBox p {
  height: 50px;
  padding-left: 5px;
  padding-top: 30px;
  text-align: center;
  vertical-align: middle;
}

#alertBox #closeBtn {
  display: block;
  position: relative;
  margin: 10px auto 10px auto;
  padding: 7px;
  border: 0 none;
  width: 70px;
  text-transform: uppercase;
  text-align: center;
  color: #FFF;
  background-color: #00695f;
  border-radius: 0px;
  text-decoration: none;
  outline: 0!important;
}


/* unrelated styles */

#mContainer {
  position: relative;
  width: 600px;
  margin: auto;
  padding: 5px;
  border-top: 2px solid #fff;
  border-bottom: 2px solid #fff;
}

h1,
h2 {
  margin: 0;
  padding: 4px;
}

code {
  font-size: 1.2em;
  color: #069;
}

#credits {
  position: relative;
  margin: 25px auto 0px auto;
  width: 350px;
  font: 0.7em verdana;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  height: 90px;
  padding-top: 4px;
}

#credits img {
  float: left;
  margin: 5px 10px 5px 0px;
  border: 1px solid #000000;
  width: 80px;
  height: 79px;
}

.important {
  background-color: #F5FCC8;
  padding: 2px;
}

@media (max-width: 600px) {
  #alertBox {
    position: relative;
    width: 90%;
    top: 30%;
  }